spring:
  jpa:
    database: H2
    show-sql: true
    hibernate:
      ddl-auto: "none"
  datasource:
    name: pks
  jackson:
    date-format: 'yyyy-MM-dd'
    time-zone: 'America/Los_Angeles'
  h2:
    console:
      enabled: true